/* 扫码进入备考群 */
.saoMaJinQun {
  width: 240px;
  margin: 0 auto;
  border: #ddd 1px solid;
  border-radius: 8px;
  padding: 15px;
  margin-bottom: 10px;
  box-shadow: 0 0 3px 2px #e9e9e9bd;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.saoMaJinQun img {
  width: 200px;
}
.saoMaJinQun h3 {
  font-weight: bold;
  color: #323232;
  line-height: 2em;
}
.saoMaJinQun p {
  font-size: 12px !important;
  color: #7e7e7e;
  padding: 0 !important;
  line-height: 2em;
}
